/*
 Theme Name:   Edplus Child Theme
 Theme URI:    https://themesvila.com/themes-wp/edplus/
 Description:  This is edplus Child Theme
 Author:       themesvila
 Author URI:   https://www.templatemonster.com/authors/themesvila/
 Template:     edplus
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:  two-columns, right-sidebar
 Text Domain:  edplus-child
*/

/* #5f20c8 */
.progress-wrap svg.progress-circle path {
	stroke: #5f20c8;
}
.progress-wrap::after{
	color:#5f20c8;
}

.header-top{
	background:#5f20c8;
}

.home-banner .banner_content span {
	background: #5f20c8;
}

.popup_searchform button{
	background: #5f20c8;
	border-color: #5f20c8;
}

.cart_btn span{
	background:#5f20c8
}


.blue_btn, .border_btn, .fbtn{
	background:#5f20c8;
	border:#5f20c8;
}

.border_btn{
	color:#ffffff;
}

.bbadge.two{
	background-color:#5f20c8;
}

.ab_icon{
	background-color:#5f20c8;
}

/* FAQs  */
#faq_accordion .accordion-button{
	background:#5f20c8;
}

#faq_accordion .accordion-button[aria-expanded="true"]::after, #faq_accordion .accordion-button[aria-expanded="false"]::after{
	background-color:#5f20c8;
}



.evn_date {
	background:#5f20c8;
}

.events_item:hover .event_btn{
	background:#5f20c8;
}
.evn_meta i{
	color:#5f20c8;
}


.section-title span{
	color:#5f20c8
	
}


.mbanner_content p{
	background-color:#5f20c8;
}

/* Courses Card */
.ccategory a{
	background-color:#5f20c8;
}

.cvbtn{
	color:#5f20c8;

}

.crating_number{
	color:#5f20c8;
}

.cmeta i{
	color:#5f20c8;
}

.c_price{
	color:#5f20c8;
}


/* Pagination */
.tutor-pagination ul.tutor-pagination-numbers .page-numbers.current{
	color:#5f20c8;
}


.progress-wrap::before{
	background-image: linear-gradient(298deg, var(#5f20c8), var(#5f20c8))
}


.news_form input[type="submit"], .news_form button, .woocommerce .news_form input[type="submit"], .woocommerce .news_form button{
	background:#5f20c8;
	border:#5f20c8;
}



/* Courses Details */


.tutor-btn-primary, .tutor-btn-primary:hover, .tutor-btn-primary:focus, .tutor-btn-primary:active{
	border-color: #5f20c8;
    background-color: #5f20c8;
}

.tutor-color-muted{
	color: #5f20c8;
}

.tutor-avatar-text{
	background-color: #5f20c8;
}


.cd_tab #nav-tab.nav-tabs button.nav-link.active {
    background-color: #5f20c8;
	border-color: #5f20c8;
}

#nav-overview ul li::before{
	color: #5f20c8;
}

/* Dashboard */
.tutor-dashboard .tutor-dashboard-left-menu .tutor-dashboard-permalinks li.active a{
	background-color: #5f20c8;
}
.tutor-dashboard .tutor-dashboard-left-menu .tutor-dashboard-menu-item-icon{
	color: #5f20c8;
}

.tutor-round-box{
	color: #5f20c8;
}

.tutor-nav:not(.tutor-nav-pills):not(.tutor-nav-tabs) .tutor-nav-link.is-active {
	border-bottom-color: #5f20c8;
}

.tutor-nav-link:hover, .tutor-nav-link.is-active {
    color:  #5f20c8;
}

/* Blog */
.b_cat{
	background: #5f20c8;
}

.blog_meta i {
    color:  #5f20c8;
}

.blog_btn{
	color:#5f20c8;
}
.blog_item:hover .blog_btn2 {
    background: #5f20c8;
	border-color: #5f20c8;
}

/* Blog Single */

.navigation.post-navigation a{
	background:  #5f20c8;;
}

#submit{
	border-color:  #5f20c8;
    background: #5f20c8;
}

/* Blog Sidebar */

.search-form button, .wp-block-search__button{
	border-color:  #5f20c8;
    background: #5f20c8;
}

.widget.widget_categories li:before{
	color:  #5f20c8;;
}

/* Contact Us */
.cont_icon i{
	 background: #5f20c8;
}
.cont_icon i::after{
	border-color:  #5f20c8;
}
